{
  "name": "todos-server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "ts-node-dev --debug ./src/index.ts",
    "build": "tsc",
    "migrate": "prisma migrate dev",
    "prisma": "prisma generate",
    "start": "node dist/index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@fastify/cookie": "^8.3.0",
    "@fastify/cors": "^8.1.0",
    "@prisma/client": "^4.5.0",
    "bcrypt": "^5.1.0",
    "dotenv": "^16.0.3",
    "fastify": "^4.9.2",
    "jsonwebtoken": "^8.5.1",
    "mercurius": "^11.0.1",
    "mercurius-auth": "^3.0.0",
    "path": "^0.12.7",
    "prisma": "^4.5.0",
    "ws": "^8.10.0",
    "zod": "^3.19.1"
  },
  "devDependencies": {
    "@types/node": "^18.11.2",
    "@types/bcrypt": "^5.0.0",
    "@types/jsonwebtoken": "^8.5.9",
    "@types/ws": "^8.5.3",
    "ts-node": "^10.9.1",
    "ts-node-dev": "^2.0.0",
    "typescript": "^4.8.4"
  }
}
